import { Component, OnInit } from '@angular/core';
import {CommonService} from '../common.service';

@Component({
  selector: 'app-askdetail',
  templateUrl: './askdetail.component.html',
  styleUrls: ['./askdetail.component.css']
})
export class AskdetailComponent implements OnInit {
  list:Array<any>;
  constructor(
    private commservice:CommonService,
  ) {
   
   }

  ngOnInit() {
    this.list =this.commservice.questionList.filter(item=>
      item.pageId=='1'
    ).pop().questions
  }
}
